Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1478 - 24bit bitmaps
Summary: 24bit bitmaps
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgr
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-11 11:05 UTC by sam
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 23:18:05 UTC


Attachments (Terms of Use)

Description sam 1999-03-11 11:05:51 UTC
bmptoppm wont take 24bit (paletteless) bitmaps

I have some patches (2 files)

Comment 1 sam 1999-03-11 11:17:59 UTC
The two patches are in
http://www.csluk.demon.co.uk/redhat

Comment 2 Bill Nottingham 1999-03-22 23:18:59 UTC
fixed in libgr-2.0.13-16


Note You need to log in before you can comment on or make changes to this bug.